@font-face{
    font-family:"DIN Bold";
    src:url("fonts/DIN-Bold.eot");
    src:url("fonts/DIN-Bold.eot?#iefix") format("embedded-opentype"),url("fonts/DIN-Bold.woff") format("ttf"),url("fonts/DIN-Bold.ttf") format("truetype"),url("fonts/DIN-Bold.svg#svgFontName") format("svg");
    font-display:swap
}
@font-face{
    font-family:"Fontin-Italic";
    src:url("fonts/Fontin-Italic.eot");
    src:url("fonts/Fontin-Italic.eot?#iefix") format("embedded-opentype"),url("fonts/Fontin-Italic.woff") format("ttf"),url("fonts/Fontin-Italic.ttf") format("truetype"),url("fonts/Fontin-Italic.svg#svgFontName") format("svg");
    font-display:swap
}
@font-face{
    font-family:"DIN MediumAlternate";
    src:url("fonts/DIN-MediumAlternate.eot");
    src:url("fonts/DIN-MediumAlternate.eot?#iefix") format("embedded-opentype"),url("fonts/DIN-MediumAlternate.woff") format("ttf"),url("fonts/DIN-MediumAlternate.ttf") format("truetype"),url("fonts/DIN-MediumAlternate.svg#svgFontName") format("svg");
    font-display:swap
}
.border_top{
    /* border-top: 5px solid #808080; */
    border-top:5px solid #e2e1e1;
}

body{
    margin: 0;
    padding: 0;
    color:#2e2e2e;
    font-family:Arial,San-serif;
    font-size:100%;
    font-weight:normal;
    width:100%;
    height:100%;
    overflow-x:hidden !important;
    background:#fff url(../img/bg_body_top1.png) 0px 0px repeat !important;
}
.container{
    max-width:960px;
    margin:0 auto;
    /* background-color: red; */
}
.navbar ul li{
    padding: 0px 15px;
}
.navbar ul li a{
    text-decoration: none;
    color: red;
    font-size: 14px;
    font-family: "DIN Bold";
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1;
}
.custom-logo-link img {
    width: 15% !important; /* Adjust this value to your desired width */
    height: auto; /* Maintain the aspect ratio */
}
.px_header{
    border-bottom: 1px solid #e2e1e1;
}


.content-wrapper h1 {
    font-size: 6.4em ;
    line-height: 126px;
    margin: 0;
    padding: 0;
    text-transform: lowercase;
    color: #5f5e5e;
    font-family: 'Crimson Text', serif;
}

.content-wrapper h3{
    font-size: 2.4em;
    font-family: "Fontin-Italic";
    line-height: 1;
    margin: 0px;
    margin-top: 35px;
    padding: 0;
    color: #ec1c24;
}
.textchange{
    position:relative;
    color:#2e2e2e
}
.textchange::after{
    content:"";
    display:inline-block;
    margin-left:3px;
    background-color:#000;
    animation-name:blink;
    animation-duration:.5s;
    animation-iteration-count:infinite;
    height:70px;
    width:2px
}
@keyframes blink{
    0%{
        opacity:1
    }
    49%{
        opacity:1
    }
    50%{
        opacity:0
    }
    100%{
        opacity:0
    }
}
.slides_wrappper{
    width:900px
}
.slides_wrappper .bx-pager-item{
    display:inline-block;
    margin:5px
}
.px_container_top{
    padding:50px 0;
    position:relative;
    min-height:390px;
    margin:0 auto 35px auto;

}
.project_details_img{
    position:absolute;
    top:35px;
    right:-76px;
    display:block
}




body img{
    max-width:100%;
    height:auto;
    vertical-align:middle
}
body p{
    line-height:18px;
    margin:0;
    padding:0;
    font-size:12px
}
body a{
    text-decoration:none;
    cursor:pointer;
    -webkit-transition:all .3s;
    -moz-transition:all .3s;
    -ms-transition:all .3s;
    transition:all .3s;
    outline:none
}
.view_project_link,.request_quote,.px_footer .request_quote,input[type=submit],.request_quote:hover,.px_footer .request_quote:hover,input[type=submit]:hover{
    color:#fff
}
body a,.px_header_nav a,.px_title_section h3,.view_button,figcaption a,.widget-area a:hover,#px_contect_info{
    color:#ec1c24
}
.px_header_nav small,figcaption a,.px_service_list{
    font-size:12px
}
.px_project_desc h3,.px_project_desc p{
    font-size:12px
}
.blog .px_whitebg_quote p,.service_details p,.px_cont_form label,.px_services .service_details{
    font-size:12px
}
.px_header_nav a,blockquote.px_service_quote p{
    font-size:14px
}
.px_slideshow .px_slideshow_left h3,.px_slide_details h4,.project_details h2,.px_project_heading h2,.px_project_desc h3,.blog .px_whitebg_quote h3,.px_project_desc .auther_details p,.px_sidebar_heading h3,.px_services h2,.px_views_heading{
    margin:0px
}
.px_slideshow_left .px_post_content{
    height:120px;
    margin:30px 0px;
    line-height:1.5;
    position:relative;
    overflow:hidden
}
.px_slideshow_left .px_post_content p{
    font-size:16px;
    line-height:28px
}
.px_slideshow_left .px_post_content .post_content_slider{
    position:absolute;
    transform:translateY(0);
    transition:transform 8s
}
.px_slideshow_left .px_post_content .post_content_slider:hover{
    transform:translateY(calc(100px - 100%))
}
input,select,textarea{
    background-color:#fdfbfb;
    width:100%;
    line-height:35px;
    height:35px;
    border:1px solid #d8d6d6;
    border-radius:5px;
    padding:5px 10px;
    box-shadow:0px 1px 0px #f7f5f5;
    font:12px Arial,San-serif;
    display:block
}
input[type=radio]{
    display: inline-flex;
    width: 34px;
    height: 20px;
    position: relative;
    top: 5px;
    margin-top: 5px;
}
select{
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    background:url("../../../uploads/2020/05/down-icon.png") 98% center/contain no-repeat;
    background-size:auto
}
select::-ms-expand{
    display:none
}
@media screen and (min-width: 0\0 ){
    select{
        background:none\9 ;
        padding:5px\9 
    }
}

/* .toit-wrapper-tag{
    margin:10px 0
} */
textarea{
    resize:none
}
.wpcf7-not-valid{
    border:1px solid #ec1c24
}
span.wpcf7-not-valid-tip{
    text-align:center;
    margin-top:2px;
    display:none
}
.toit-wrapper-btn{
    margin-top:20px
}


/* ol{
    padding-left:0px
}
ul li,ol li{
    padding-left:0px;
    font-size:12px;
    list-style-type:none
}
.px_bullet{
    position:relative
}
.px_bullet li{
    padding-left:15px
}
.px_bullet:before{
    position:absolute;
    left:0;
    content:"&gt"
} */
.px_header .content_wrapper_width{
    padding:20px 0
}
.px_header .content_wrapper_width.covid-banner{
    padding:0
}
.px_header_top{
    border-bottom:1px solid #e2e1e1
}
#px_logo{
    display:block;
    width:100px
}
#site-navigation{
    margin-top:27px
}
.px_header_nav{
    display:block
}
/* .px_title_section h1{
    font-size: 5.2em ;
    color: #5f5e5e;
} */
.px_header_nav .btn{
    display:none;
    background:url("../img/navbar_bg.png") 10px center no-repeat,-moz-linear-gradient(center top, #F1F1F1, #E1E1E1) repeat scroll 0 0 transparent;
    background:url("../img/navbar_bg.png") 10px center no-repeat,-webkit-gradient(linear, left top, left bottom, from(#f1f1f1), to(#E1E1E1)) 0 0;
    color:#000;
    padding-left:30px
}
.px_header_nav ul li:last-child a{
    margin-right:0px
}
.px_header_nav ul li:first-child a{
    margin-left:0px
}
.px_header_nav ul .px_ideas{
    border-left:1px solid #cecece;
    padding-left:20px
}
.px_header_nav small{
    color:dimgray;
    display:block;
    text-transform:lowercase;
    font-family:"Fontin-Italic";
    margin-top:11px
}
.px_header_nav a{
    margin:0px 20px;
    display:block;
    font-family:"DIN Bold";
    text-transform:uppercase;
    font-weight:normal;
    line-height:1
}
.px_header_nav a:hover{
    color:#000
}
.px_header_nav li.current-menu-item a{
    color:#000
}
.px_header_nav ul li{
    float:left
}
.px_footer_nav ul li{
    float:left
}
.content_wrapper_width.px_title_section{
    padding:80px 0px
}
.tp_recent_tweets li{
    background-image:none;
    margin-top:20px;
    padding-left:0;
    padding-bottom:0
}
.tp_recent_tweets span{
    display:inline-block;
    background:url("../../../uploads/2020/08/twitter-icon-e1598605243610.png") no-repeat;
    text-indent:30px;
    background-size:19px
}
.tp_recent_tweets .twitter_time{
    display:none
}
/* .px_title_section h1{
    font-size:6.4em;
    line-height:126px;
    margin:0;
    padding:0;
    text-transform:lowercase
} */

.home .px_title_section h1{
    color:#5f5e5e
}
.about-us .testimonial_sec .px_3coloumn,.vision-and-mission .testimonial_sec .px_3coloumn{
    width:100%
}
.about-us .px_title_section h1,.vision-and-mission .px_title_section h1{
    font-size:5.2em
}
.single .px_title_section{
    border-bottom:0
}
.single .px_title_section h1{
    font-size:4.5em
}
.coloumn_last .list-capabilities li{
    width:calc((100% - 0px) / 4);
    text-align:center;
    float:left;
    margin-bottom:25px;
    padding:10px;
    box-sizing:border-box
}
.coloumn_last .list-capabilities li::before{
    content:"";
    display:inline-block;
    vertical-align:middle;
    margin:0 auto;
    width:53px;
    min-height:59px;
    background-size:256px;
    background:url("../../../uploads/2022/06/p6-icons-red.png") no-repeat
}
.coloumn_last .list-capabilities li span{
    display:block;
    margin-top:10px;
    min-height:60px;
}
.coloumn_last .list-capabilities .item-c01::before{
    background-position:-200px -1px;
    background-size:256px
}
.coloumn_last .list-capabilities .item-c02::before{
    background-position:-3px -94px;
    background-size:256px
}
.coloumn_last .list-capabilities .item-c03::before{
    width:54px;
    background-position:-98px -91px;
    background-size:256px
}
.coloumn_last .list-capabilities .item-c04::before{
    background-position:-98px 1px;
    background-size:250px
}
.coloumn_last .list-capabilities .item-c05::before{
    background-position:-106px -259px;
    background-size:256px
}
.coloumn_last .list-capabilities .item-c06::before{
    background-position:-205px -257px;
    background-size:256px
}
.coloumn_last .list-capabilities .item-c07::before{
    background-position:-2px -332px;
    background-size:245px
}
.coloumn_last .list-capabilities .item-c08::before{
    background-position:-100px -170px;
    background-size:256px
}
.coloumn_last .list-capabilities .item-c09::before{
    background-position:-207px -347px;
    background-size:256px
}
.coloumn_last .list-capabilities .item-c10::before{
    background-position:-103px -344px;
    background-size:256px;
    width:57px
}
.coloumn_last .list-capabilities .item-c11::before{
    background-size:256px;
    background-position:-195px -84px
}
.coloumn_last .list-capabilities .item-c12::before{
    background-size:256px;
    background-position:0 0
}
.textchange{
    position:relative;
    color:#2e2e2e
}
.textchange::after{
    content:"";
    display:inline-block;
    margin-left:3px;
    background-color:#000;
    animation-name:blink;
    animation-duration:.5s;
    animation-iteration-count:infinite;
    height:70px;
    width:2px
}
@keyframes blink{
    0%{
        opacity:1
    }
    49%{
        opacity:1
    }
    50%{
        opacity:0
    }
    100%{
        opacity:0
    }
}
.content_wrapper_width{
    max-width:960px;
    margin:0 auto
}
.px_container_top{
    padding:45px 0;
    position:relative;
    min-height:390px;
    margin:0 auto 35px auto
}
.post-type-archive-portfolio .px_container_top,.home .px_container_top,.px_service .px_container_top{
    padding-bottom:0px
}
.px_container{
    border-bottom:5px solid #e2e1e1
}
.slides{
    width:100%;
    min-height:360px
}
.slide_subtitle{
    font-size:18px;
    padding:7px 0px;
    color:#353535;
    font-family:"Fontin-Italic";
    font-style:italic
}
.px_slideshow{
    position:relative;
    margin-top:20px;
    width:900px
}
.px_slideshow ul li{
    font:18px/1.5 "DIN"
}
.px_slideshow .px_slideshow_right{
    -moz-transition:all .5s;
    -webkit-transition:all .5s;
    transition:all .5s;
    position:absolute;
    right:-496px;
    /* top:-5px; */
    top: 38px;
    width:496px;
    z-index: 9;
}
.px_slideshow .px_slideshow_left{
    float:left;
    width:340px;
    margin-right:70px;
    min-height:300px;
    position:relative;
    line-height:1.5
}
.px_slideshow .px_slideshow_left h3{
    font:24px/30px "Din Bold";
    text-transform:uppercase
}
.px_slideshow .slideanimate {
    right:4px
}
.px_slideshow_right{
    right:27px !important;
}
.slides_wrappper{
    width:900px
}
.slides_wrappper .bx-pager-item{
    display:inline-block;
    margin:5px
}
.bx-pager{
    position:absolute;
    z-index:999
}
.bx-pager-link{
    display:inline-block;
    text-indent:-9999px;
    height:17px;
    width:17px;
    background:transparent url(../img/bg_bxpager_link.png) 0px -20px no-repeat;
    padding:0;
    margin:0;
    border-radius:15px;
    outline:0
}
.bx-pager-link.active{
    background-position:0px 0px
}
.px_slide_details{
    padding:28px 0px;
    border-bottom:1px solid #eaeaea
}
.px_slide_details:last-child{
    border-bottom:0px
}
.px_slide_details p{
    padding:17px 0px 10px 0px
}
.px_slide_details h4{
    font-size:18px
}
.skills-list{
    clear:both;
    overflow:hidden;
    margin-bottom:20px
}
.skills-list li a{
    float:left;
    padding:0 5px 0 10px;
    background-color:#eee;
    color:#999;
    font-size:13px;
    font-weight:300;
    margin:10px 20px 0 0;
    border-top-left-radius:4px;
    border-bottom-left-radius:4px;
    position:relative;
    line-height:24px;
    display:block
}
.skills-list li a:after{
    border-color:transparent transparent transparent #eee;
    border-style:solid;
    border-width:12px;
    content:"";
    right:-24px;
    position:absolute;
    top:0
}
#form_request{
    display:none
}
blockquote.px_service_quote p{
    max-height:90px;
    overflow:hidden;
    margin-bottom:0px;
    font-family:"Fontin-Italic";
    line-height:18px
}
.project_details_img{
    position:absolute;
    top:35px;
    right:-76px;
    display:block
}
.white_button{
    display:inline-block;
    background-image:linear-gradient(#faf9f9, #eceaea);
    border:1px solid #e6e5e5;
    padding:8px 15px;
    border-radius:50px;
    text-transform:lowercase
}
.white_button:hover{
    background-image:none;
    background-color:#eee
}
.view_button{
    font-family:"Fontin-Italic";
    text-transform:lowercase
}
.view_button span{
    padding-left:0;
    font:18px "DIN"
}
.px_3coloumn{
    width:30.5%;
    box-sizing:border-box;
    float:left;
    margin:0px 2%
}

.px_2coloumn{
    width:50%;
    box-sizing:border-box;
    float:left;
}

.px_2coloumn .career-label{
   width: 116px;
}

.px_3coloumn:first-child,.px_3coloumn:nth-child(3n+1){
    margin-left:0px
}
.px_3coloumn:last-child,.px_3coloumn:nth-child(3n){
    margin-right:0px
}
.px_services.px_3coloumn{
    margin-bottom:0px
}
.px_container_bottom{
    padding:40px 0px ;
    background-color:#141414;
    color:#b9b9ba
}
.px_service_quote{
    margin-top:40px;
    padding:15px;
    background-color:#202020;
    border-radius:5px;
    color:#565656;
    position:relative;
    box-shadow:2px 2px 0px #111;
    min-height:131px
}
.px_service_quote:before,.px_service_quote:after{
    content:"";
    width:0;
    height:0;
    border-style:solid;
    border-width:10px;
    display:block;
    position:absolute;
    top:-20px;
    left:40px;
    border-color:transparent transparent #202020 #202020
}
.px_service_quote .author_name{
    display:block;
    font-size:11px;
    color:#565656;
    margin-top:20px;
    text-transform:capitalize
}
blockquote p{
    overflow:hidden;
    height:85px;
    position:relative;
    margin-top:8px !important
}
.auther_details p small{
    position:absolute;
    transform:translateY(0);
    transition:5s
}
blockquote:hover .auther_details p small{
    transform:translateY(calc(70px - 100%))
}
.view_project_link{
    background-color:#bd2323;
    opacity:0;
    padding:7px 5px;
    border-radius:5px
}
.view_project_link:hover{
    color:#fff
}
figcaption{
    margin-top:13px
}
figcaption a{
    display:block;
    line-height:1
}
.px_service_list{
    margin-left:5px;
    padding-left:5px;
    border-left:1px solid #222;
    float:left;
    line-height:1
}
.px_1coloumn{
    width:291px;
    float:left;
    padding-bottom:20px
}
.px_2combinecoloumn{
    width:624px;
    float:left
}
.coloumn_last{
    margin-left:45px;
    margin-right:0px
}

.project_details h2,.px_project_heading h2{
    font:bold 28px "DIN MediumAlternate";
    text-transform:uppercase
}
.px_blog_view .px_project_heading h2{
    text-transform:capitalize;
    font-size:40px
}
.px_sidebar_heading{
    padding-bottom:17px;
    border-bottom:1px solid #e2e1e1
}
.px_sidebar_heading span{
    color:#5f5e5e;
    margin-top:12px;
    display:block;
    font-family:"Fontin-Italic";
    text-transform:lowercase
}
.px_project_desc{
    padding-top:15px
}
.px_project_desc h3{
    margin-bottom:10px;
    font-weight:bold
}
.px_project_desc p{
    line-height:1.5;
    margin-bottom:30px
}
.px_project_desc p .google-map-pin{
    position:relative;
    display:inline-block
}
.px_project_desc p .google-map-pin:before{
    content:"";
    background:transparent url(../img/icon-google-pin.png) 0 0 no-repeat;
    width:15px;
    height:15px;
    display:inline-block;
    vertical-align:middle
}
.px_whitebg_quote{
    background-color:#fdfbfb;
    box-shadow:2px 2px 3px #ebebeb;
    border:1px solid #dedede
}
.px_whitebg_quote:before{
    border-color:transparent transparent #dedede #dedede;
    top:-22px;
    left:39px;
    border-width:11px
}
.px_whitebg_quote:after{
    border-width:10px;
    position:absolute;
    top:-20px;
    border-color:transparent transparent #fdfbfb #fdfbfb;
    left:40px
}
.coloumn_25{
    width:132px;
    float:left
}
.last_coloumn_25{
    margin-left:20px
}
.blog .px_whitebg_quote h3{
    font-family:"DIN MediumAlternate";
    font-size:24px
}
.blog .px_whitebg_quote p{
    font-family:Arial;
    margin-top:17px
}
.service_details p{
    margin-top:30px;
    font-family:Arial
}
.service_details p:first-child{
    margin-top:0px
}
.left-column .px_project_desc li{
    margin-top:20px
}
.about-us .px_project_desc .px_team_details li,.vision-and-mission .px_project_desc .px_team_details li{
    margin:0;
    padding:2px
}
.px_blog_view .px_container_top{
    border-top:0 none
}
.px_team_details h2{
    margin:0px;
    font-family:"DIN MediumAlternate"
}
.team{
    overflow:hidden;
    clear:both
}
.team .team-member{
    width:150px;
    margin:3px;
    -webkit-filter:grayscale(100%);
    filter:grayscale(100%);
    transition:filter .3s;
    overflow:hidden;
    cursor:pointer;
    box-sizing:border-box
}
.team .team-member:hover{
    filter:none;
    -webkit-filter:none
}
.team .team-member:hover figcaption .member-name{
    width:100%;
    animation:typing 1s steps(40, end),blink-caret .5s step-end infinite
}
.team .team-member:hover figcaption .member-title{
    opacity:.8
}
.team .team-member:hover figure{
    background-color:#fff;
    transition:background-color .5s;
    background-color:#c01a20
}
.team .team-member:hover figure img{
    mix-blend-mode:multiply
}
.team .team-member figure{
    padding:0px;
    margin:0px
}
.team .team-member figure img{
    display:block;
    position:relative
}
.team .team-member figure figcaption span{
    position:absolute;
    width:100%;
    color:#fff;
    padding-left:2%
}
.team .team-member figure figcaption .member-name{
    color:#fff;
    white-space:nowrap;
    overflow:hidden;
    top:0px;
    width:0%;
    font-size:16px;
    font-family:"Fontin-Italic",cursive
}
.team .team-member figure figcaption .member-title{
    bottom:0px;
    background-color:#000;
    margin-top:13px;
    font-family:"Fontin-Italic",cursive;
    font-size:11px;
    opacity:0;
    transition:opacity 2s
}
.team .square{
    width:150px;
    height:150px
}
.team .horizontal{
    width:306px;
    height:150px
}
.team .horizontal img{
    width:100%;
    height:auto
}
.team .vertical{
    height:306px
}
.team .vertical img{
    height:100%;
    width:auto;
    max-width:9999px
}
@keyframes typing{
    from{
        width:0%
    }
    to{
        width:100%
    }
}
@keyframes blink-caret{
    from,to{
        border-color:transparent
    }
}
.monika-img figure img{
    max-width:9999px
}
.rani-img figure img{
    top:-35px
}
.prachi-img figure img{
    left:-50px
}
.corner-stamp{
    width:100%;
    height:100%;
    background-color:red;
    display:block;
    padding:5px;
    box-sizing:border-box
}
.profile .testimonial_sec .px_3coloumn{
    width:100%;
    padding:0
}
.testimonial_sec .auther_details p{
    margin-top:5px
}
.testimonial_sec .quote-author-img{
    width:42px
}
.px_page_nav{
    margin-top:30px;
    text-align:center
}
.px_page_nav li{
    display:inline-block
}
.px_page_nav li .page-numbers{
    display:inline-block;
    margin-left:5px;
    height:21px;
    width:21px;
    line-height:22px;
    text-align:center;
    color:#fff;
    border:1px solid #882125;
    background-color:#c01a20;
    padding:0;
    border-radius:15px;
    outline:0
}
.px_page_nav li .page-numbers.current{
    background-color:#505050;
    border:1px solid #343434
}
.px_page_nav li .prev,.px_page_nav li .next{
    display:none
}
.px_blog_social{
    position:absolute;
    top:154px;
    left:-19px
}
.px_blog_social li{
    margin:5px 0px;
    display:block;
    float:none;
    border-radius:50px
}
.px_blog_social li a{
    margin:0;
    padding:0;
    text-indent:-9999px;
    display:inline-block;
    height:17px;
    width:17px;
    background:transparent url(../img/px_blog_social.png) 0 0 no-repeat;
    opacity:.7;
    outline:0
}
.px_blog_social li .foot_twitter{
    background-position:0px 0px
}
.px_blog_social li .foot_facebook{
    background-position:0px -21px
}
.px_blog_social li .foot_linkedin{
    background-position:0px -39px
}
.px_blog_social li .foot_tumblr{
    background-position:0px -60px
}
.px_blog_view .px_2combinecoloumn{
    position:relative
}
.widget-area a{
    color:#161616
}
.px_project_desc figcaption p{
    line-height:1;
    margin-bottom:0px
}
.px_project_desc .auther_details a{
    margin-top:18px
}
.px_author_sec img{
    float:left
}
.auther_details{
    margin-left:55px
}
.px_reqest_btn,.px_submit_btn{
    font-family:"DIN MediumAlternate";
    font-size:30px
}
.px_reqest_btn{
    font-size:25px;
    padding:8px 25px
}
.px_reqest_btn:hover{
    background-image:linear-gradient(#faf9f9, #eceaea)
}
.px_title_section .author_name{
    font-size:12px
}
.px_title_section .author_name span{
    display:inline-block
}
#px_contect_info:hover{
    color:#a8080f
}
/* .px_cont_form,.px-form{
    font-family:Arial
}
.px_cont_form h4,.px-form h4{
    font-size:18px
}
.px_cont_form label,.px-form label{
    width:130px;
    margin-right:20px;
    margin-top:10px;
    display:inline-block;
    line-height:1;
    text-align:right;
    vertical-align:top;
    text-transform:capitalize
}
.px_cont_form label sup,.px-form label sup{
    font-size:14px;
    color:red
} */
/* .px_cont_form input[type=submit],.px-form input[type=submit]{
    color:#fff;
    width:150px;
    margin:0 auto;
    padding:10px 0
} */
/* .px_cont_form textarea,.px-form textarea{
    min-height:100px;
    padding:10px 10px
}
.px_cont_form .toit-success,.px-form .toit-success{
    color:#4bb543
} */
.px-wrapper-tag{
    margin:17px 0px
}
.px_header_bottom{
    border-bottom:1px solid #e2e1e1
}
.entry-content ul,.entry-content ol{
    margin:10px 15px;
    line-height:1.5
}
.entry-content ul li{
    list-style-type:square
}
.entry-content p{
    margin:10px 0px
}
.entry-content blockquote{
    margin-left:10px;
    padding-left:10px;
    position:relative
}
.entry-content blockquote:before{
    content:open-quote;
    position:absolute;
    top:0;
    left:0px
}
.entry-content blockquote:after{
    content:close-quote;
    position:absolute;
    bottom:0;
    right:0px
}
.px_sidebar_heading h3{
    font-size:24px;
    font-family:"DIN Bold"
}
.px_sidebar_heading span{
    padding-top:7px
}
.px_sidebar_details{
    margin-top:30px
}
.px_sidebar_details:first-child{
    margin-top:0px
}
.px_aside_desc{
    padding:17px 0px
}
.px_aside_desc ul{
    padding:0px
   
}
.px_tag{
    padding: 70px;

}
.px_tag_details ul li {
    font-size: 14px;
    line-height: 30px;
}
.px_tag_details ul{
    margin-top: 10px;
}
.px_aside_desc ul li{
    margin-top:8px
}
.px_aside_desc ul li:first-child{
    margin-top:0
}
.btn-navbar{
    display:none
}
body .entry-content p,body .entry-content ul li{
    font-size:12px
}
.search-form{
    margin-top:20px
}
.search-form input[type=submit]{
    display:inline-block;
    padding:5px 10px;
    height:45px;
    display:inline-block;
    width:120px
}
input[type=search]{
    display:inline-block;
    width:204px;
    height:32px
}
article.hentry{
    line-height:30px
}
.entry-header{
    margin-bottom:20px
}
.entry-title{
    margin-bottom:10px
}
.px_services h2{
    font-size:34px;
    color:#b9b9ba;
    font-family:"DIN MediumAlternate";
    text-transform:uppercase
}
.px_services span{
    font-size:18px;
    color:#5f5e5e;
    text-transform:lowercase;
    font-family:"Fontin-Italic"
}
.px_services .service_details{
    margin:13px 0px;
    padding-top:20px;
    border-top:1px solid #1c1c1c;
    line-height:20px;
    color:#848383
}
.px_footer{
    background-color:#101010;
    padding:30px 0px 20px;
    color:#8f8f8f;
    border-top:1px solid #1a1a1a;
   
}
.px_footer a{
    color:#a8080f
}
.px_footer a:hover{
    color:#ec1c24
}
.px_footer_bottom{
    padding-top:28px;
    font-size:11px
}
.px_views_heading{
    text-transform:uppercase;
    font-size:22px;
    font-family:"DIN MediumAlternate"
}
.px_views_heading span{
    color:#c01a20;
    font-family:"DIN Bold";
    font-weight:bold
}
.pixel6_social_para{
    font-style:italic;
    padding-left:20px;
    background:url("../img/icon-twitter.png") 0 0 no-repeat
}
.px_footer_nav{
    float:left
}
.px_footer_nav li a{
    padding:0px 8px;
    background:transparent url("../img/bg_nav_link.png") 0 3px no-repeat
}
.px_footer_nav li:first-child a{
    background-image:none;
    padding-left:0px
}
.px_socialnav{
    margin-top:15px
}
.px_socialnav a{
    text-indent:-9999px;
    height:35px;
    width:35px;
    background:#c01a20 url("../img/px_socialicon.png") 0 0 no-repeat;
    opacity:.7;
    outline:0;
    display:block;
    float:left;
    border-radius:50px;
    margin-left:15px
}
.px_socialnav a:first-child{
    margin-left:0px
}
.px_socialnav a:hover{
    background-color:#d7d7d7
}
.px_socialnav .fb{
    background-position:6px 4px
}
.px_socialnav .tw{
    background-position:-25px 4px
}
.px_socialnav .li{
    background-position:-60px 4px
}
.px_socialnav .foot_facebook{
    background-position:6px 5px
}
.px_socialnav .foot_linkedin{
    background-position:-59px 5px
}
.px_socialnav .foot_tumblr{
    background-position:-91px 5px
}
.px_socialnav .foot_rss{
    background-position:-125px 5px
}
.px_socialnav .foot_twitter{
    background-position:-25px 4px
}
/* .px_view .px_view_section{
    padding:20px
} */
.px_view .px_view_section {
    padding: 15px 20px;
}
.px_view .px_view_section p{
    margin-top:20px;
    font-size:11px;
    line-height:18px
}
/* .px_view .px_view_section .contact-phonenum{
    margin-top:10px
} */
.px_view .px_3coloumn{
    margin:0px 2%;
    background-color:#101010;
    border:1px solid #1a1a1a;
    min-height:172px;
    width:30.5%;
    box-sizing:border-box
}
.px_view .px_3coloumn:first-child{
    margin-left:0px
}
.px_view .px_3coloumn:last-child{
    margin-right:0px
}
.px_visitblog_link{
    margin-top:15px;
    display:inline-block;
    color:#c01a20;
    font-size:12px
}
.px_phone,.px_email_link{
    margin-left:5px;
    padding-left:5px
}
.request_quote,input[type=submit]{
    text-transform:uppercase;
    display:block;
    font-size:18px;
    text-shadow:0px 0px 1px #4a0a0c;
    background:linear-gradient(#ae171d, #530a0d);
    padding:17px 10px;
    border:1px solid #dd262d;
    border-radius:5px;
    font-family:"DIN MediumAlternate"
}
.request_quote:hover,input[type=submit]:hover{
    background-image:none;
    background-color:#550b0d
}
.request_quote span,input[type=submit] span{
    text-align:center;
    display:inline-block;
    float:right;
    border:1px solid #9e0b0d;
    border-radius:50%;
    width:20px;
    height:20px;
    float:right;
    color:#c01a20;
    line-height:19px;
    background-color:#4b0003
}
.request_quote{
    line-height:16px
}
.request_quote span{
    margin-top:-4px
}
.request_quote:hover{
    border:1px solid #550b0d
}
.px_contact_section li{
    margin:15px 0px 0px 0px;
    font-size:11px
}
.px_contact_section li:first-child{
    margin-top:0px
}
.copyright_section{
    float:right
}
.services_quote_wrapper{
    margin-bottom:40px
}
/* .clients-wrapper{
    padding:50px 0;
    border-top:1px solid #e2e1e1;
    border-bottom:1px solid #e2e1e1;
    margin:50px 0
} */
.clients-wrapper h2{
    margin:0;
    font:35px "DIN MediumAlternate";
    text-align:center
}
.clients-wrapper .client-logos{
    margin-top:45px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.clients-wrapper .client-logos li{
    display:inline-block;
    /* margin:10px 20px; */
    width:156px;
    float:none !important;
    text-align:center
}
.clients-wrapper .client-logos li:first-child{
    margin-left:0;
    text-align:left
}
.clients-wrapper .client-logos li:last-child{
    margin-right:0;
    text-align:right
}
.clients-wrapper .client-logos li img{
    width:65%
}
.header-request{
    margin-left:30px
}
.header-request a{
    text-transform:uppercase;
    display:block;
    color:#fff;
    font-size:14px;
    text-shadow:0px 0px 1px #4a0a0c;
    background:linear-gradient(#ae171d, #530a0d);
    border:1px solid #dd262d;
    border-radius:5px;
    font-family:"DIN MediumAlternate";
    color:#fff;
    padding:11px;
    margin:0px
}
.px_header_nav .header-request.current-menu-item a{
    color:#fff
}
.header-request small{
    display:none
}
.coloumn_last-contact a,.coloumn_last-request a{
    font-size:25px;
    padding:8px 25px;
    font-family:"DIN MediumAlternate";
    color:#2e2e2e;
    text-transform:capitalize
}
.header-request a:hover{
    background-image:none;
    background-color:#550b0d;
    color:#fff;
    border:1px solid #550b0d;
    transition:background-color 1s
}
.px_footer_nav .header-request{
    display:none
}
.coloum_btn_wrapper{
    display:inline-block
}
/* .contact_active::before{
    left:39px
}
.contact_active::after{
    left:40px
}
.request_active::before{
    left:219px
}
.request_active::after{
    left:220px
} */
.tit-check{
    display:none
}
.map-section{
    width:100%;
    height:600px;
    margin:0 auto;
    overflow:hidden
}
.map-section .map-link{
    width:100%;
    display:block;
    height:100%;
    background:url("../img/pixel6_map.png") center bottom no-repeat
}
.coloumn_last p{
    margin:15px 0;
    font-size:14px
}
.coloumn_last ul li{
    font-size:14px
}
.coloumn_last ol{
    margin-left:20px
}
.coloumn_last ol li{
    font-size:14px;
    list-style-type:unset
}
.coloumn_last ul{
    margin-left:14px
}
.coloumn_last li{
    padding:5px 0
}
.coloumn_last ul li:before{
    content:"→";
    margin-right:10px
}
.px_footer .px_view .px_3coloumn{
    margin:0 1%
}
.px_footer .px_view .px_3coloumn:first-child{
    margin-left:0;
    width:29%
}
.px_footer .px_view .px_3coloumn:nth-child(2){
    width:35%
}
.px_footer .px_view .px_3coloumn:last-child{
    width:32%;
    margin-right:0
}
@media(max-width: 1024px){
    .content_wrapper_width,.px_header .content_wrapper_width{
        margin:0 15px
    }
    .project_details_img{
        right:0px
    }
}
@media(min-width: 768px)and (max-width: 1024px){
    .project_details_img{
        width:50%
    }
    .px_container_bottom{
        padding: 25px;
    }
    .px_slideshow .px_slideshow_right{
        right:11px;
        width:35%;
        top:-16px
    }
    .px_slideshow_right{
        right:42px !important;
        width:35%;
        top:-16px
    }
    .px_slideshow .slideanimate .px_slideshow_right{
        right:23px
    }
}
@media(min-width: 768px)and (max-width: 979px){
    .content_wrapper_width.px_title_section{
        padding:35px 0 55px
    }
    .px_container_bottom{
        padding: 25px;
    }
	.px_2coloumn{
		width: 100%;
	}
    .px_title_section h1{
        font-size:85px
    }
    .px_title_section h3{
        font-size:30px;
        margin-top:15px
    }
    .about-us .px_title_section h1,.vision-and-mission .px_title_section h1{
        font-size:64px
    }
    .bx-pager{
        bottom:0px
    }
    .px_slideshow{
        right:0px;
        width:33%;
        top:-17px
    }
    .px_slideshow_right{
        right:65px !important;
        width:33% !important;
        top:-2px !important;
    }
    .px_socialnav li{
        margin-left:3px
    }
    .request_quote{
        font-size:16px;
        line-height:18px
    }
    .request_quote span{
        width:15px;
        height:15px;
        margin-top:0;
        line-height:15px
    }
    .px_2combinecoloumn{
        width:60%
    }
    .px_1coloumn{
        width:33%
    }
    .px_portfolio_list figcaption a,.px_service_list{
        font-size:10px
    }
    .last_coloumn_25{
        margin-left:0
    }
    .team_list figcaption a{
        float:none;
        text-align:center
    }
    .px_project_desc .team_list figcaption p{
        border:0;
        float:none;
        text-align:center;
        margin-top:5px
    }
    .slides_wrappper{
        width:auto
    }
    .px_slideshow .slideanimate .px_slideshow_right{
        right:66px;
        width:32%
    }
    .px_services h2{
        font-size:27px
    }
    .px_services span{
        font-size:16px
    }
    .px_slideshow{
        width:auto
    }
    .clients-wrapper .client-logos{
        text-align:center
    }
    .clients-wrapper .client-logos li{
        width:112px
    }
    .clients-wrapper .client-logos img{
        width:80%
    }
    .px_title_section h1{
        font-size:4.3em;
        line-height:62px
    }
/* 	.toit-wrapper-tag.toit-Name p.dscf7captcha {
		width:100% !important;
	} */
}
@media only screen and (max-width: 767px){
    body{
        margin-top:0;
        -webkit-transition:all .8s;
        -moz-transition:all .8s;
        -ms-transition:all .8s;
        transition:all .8s
    }
    .px_container_bottom{
        padding: 25px;
    }
    .px_title_section h1{
        font-size:3.3em;
        line-height:40px
    }
    .px_title_section h3{
        font-size:1.4em;
        margin-top:35px
    }
    #px_logo{
        width:65px
    }
    #site-navigation{
        margin-top:10px
    }
    .btn-navbar{
        display:block;
        float:right;
        background:url(../img/navbar_bg.png) center right no-repeat;
        text-indent:-99999px;
        padding:10px 0px 10px 10px;
        margin-top:15px;
        min-width:40px
    }
    .header-request{
        margin:10px 20px
    }
    .px_footer_nav{
        width:100%;
        float:none;
        margin:0 auto
    }
    .px_header_nav{
        width:100%;
        float:none;
        margin:0 auto;
        position:absolute;
        top:110px;
        left:0;
        background-color:#000;
        z-index:99
    }
    .px_header_nav ul .px_ideas{
        border-left:0 none;
        padding-left:0
    }
    .px_header_nav a{
        padding:10px 20px;
        display:block;
        margin:0;
        border-bottom:1px solid #333
    }
    .px_header_nav li.current-menu-item a{
        color:#fff
    }
    .px_header_nav li:last-child a{
        border-bottom:0
    }
    .px_header_nav a:hover,.px_header_nav .px_header_nav ul li.current-menu-item a{
        color:#fff
    }
    .px_title_section,.single .px_title_section{
        padding:35px 0 55px
    }
    .px_title_section h3,.single .px_title_section h3{
        font-size:16px;
        margin-top:15px;
        text-align:center
    }
    .px_title_section h1,.single .px_title_section h1{
        font-size:42px;
        text-align:center
    }
    .px_title_section .author_name,.single .px_title_section .author_name{
        display:block;
        text-align:center
    }
    .about-us .px_title_section h1,.vision-and-mission .px_title_section h1{
        font-size:38px
    }
    .textchange::after{
        height:36px
    }
    .px_3coloumn{
        width:auto;
        margin:0 auto;
        float:none;
        padding:5% 0
    }
	.px_2coloumn{
		width: 100%;
	}
    .px_footer .px_view .px_3coloumn:nth-child(2),.px_footer .px_view .px_3coloumn:first-child,.px_footer .px_view .px_3coloumn:last-child{
        width:auto
    }
    .px_view .px_3coloumn,.px_footer .px_view .px_3coloumn{
        width:auto;
        margin:0 auto;
        float:none;
        padding:5% 0;
        margin:10px 0;
        min-height:100%
    }
    .px_socialnav li{
        margin-left:3px
    }
    .request_quote{
        font-size:16px
    }
    .px_portfolio_list figcaption a,.px_service_list{
        font-size:10px
    }
    .last_coloumn_25{
        margin-left:0
    }
    .px_footer_nav ul li,.px_header_nav ul li{
        float:none;
        display:block;
        margin:5px 0
    }
    .px_footer_nav{
        text-align:center
    }
    .px_footer_nav ul li{
        display:inline-block
    }
    .px_footer_nav ul li a{
        padding:0 20px
    }
    .px_footer_nav small{
        display:none
    }
    .px_footer_bottom{
        padding:15px 0
    }
    .copyright_section{
        float:none;
        text-align:center;
        margin-top:10px;
        padding-right:0
    }
    .px_portfolio_list{
        padding:2% 1%
    }
    .px_portfolio_list figcaption a{
        float:none;
        display:inline-block
    }
    .px_service_list{
        float:none;
        display:inline-block
    }
    .coloumn_last{
        margin-left:0
    }
    .px_2combinecoloumn{
        width:100%;
        margin-bottom:20px
    }
    .px_1coloumn{
        width:100%
    }
    .coloumn_25{
        width:90%;
        float:none;
        margin:0 auto
    }
    .request_quote{
        max-width:200px
    }
    .px_header_nav{
        display:none;
        -webkit-transition:all .8s;
        -moz-transition:all .8s;
        -ms-transition:all .8s;
        transition:all .8s
    }
    .extend{
        -webkit-transition:all .8s;
        -moz-transition:all .8s;
        -ms-transition:all .8s;
        transition:all .8s
    }
    .extend .colapsed{
        display:block;
        -webkit-transition:all .8s;
        -moz-transition:all .8s;
        -ms-transition:all .8s;
        transition:all .8s
    }
    .slides_wrappper{
        width:400px;
        height:600px;
        margin:0 auto;
        position:relative
    }
    .project_details_img{
        right:auto
    }
    .px_slideshow .slideanimate .px_slideshow_right{
        top:27px;
        left:auto;
        right:70px;
        width:263px;
        min-height:300px
    }
    .px_slideshow .slideanimate .px_slideshow_left{
        float:none;
        margin-top:300px;
        width:100%;
        margin-right:0
    }
    .px_slideshow_left .px_post_content{
        margin:0
    }
    .bx-pager{
        right:0;
        bottom:40px
    }
    .testimonial_sec .px_3coloumn{
        width:100%;
        padding:0
    }
    .clients-wrapper h2{
        text-align:center
    }
    .clients-wrapper .client-logos{
        text-align:center
    }
    .clients-wrapper .client-logos li{
        width:41%;
        margin:30px 4%
    }
    .clients-wrapper .client-logos li img{
        width:auto
    }
    .clients-wrapper .client-logos li:first-child{
        text-align:center;
        margin-left:1%
    }
    .clients-wrapper .client-logos li:last-child{
        text-align:center;
        margin-right:1%
    }
    .px_slideshow{
        width:auto
    }
    .banner-section{
        max-width:400px;
        margin:0 auto
    }
    .banner-section .px_slideshow .slideanimate .px_slideshow_right{
        top:54px;
        left:86px;
        right:0;
        width:294px
    }
    .banner-section .project_details_img{
        left:0;
        width:470px
    }
    .banner-section .slides_wrappper{
        position:static
    }
    .banner-section .slides_wrappper .px_slideshow{
        position:static
    }
    .banner-section .view_button{
        margin-top:13px
    }
    .clients-wrapper h2{
        text-align:center
    }
    .clients-wrapper .client-block{
        overflow-y:hidden;
        overflow-x:auto
    }
    .clients-wrapper .client-block .client-logos{
        text-align:left;
        width:605px;
        margin:45px auto 0
    }
    .clients-wrapper .client-block .client-logos li{
        width:calc(100% / 5 - 40px);
        margin-right:20px
    }
    .clients-wrapper .client-block .client-logos li:first-child{
        margin-left:0%
    }
    .clients-wrapper .client-block .client-logos li:last-child{
        margin-right:0%
    }
    .coloumn_last-contact a,.coloumn_last-request a{
        font-size:16px
    }
    .wpcf7-form-control-wrap{
        width:100%;
        margin-top:5px
    }
    .px_cont_form label,.px-form label{
        width:auto
    }
    .px_slideshow .px_slideshow_right{
        transition:none
    }
    .map-section{
        height:394px
    }
    .map-section .map-link{
        background:url("../img/pixel6_media_map.png") center no-repeat
    }
    .px_container{
        border-bottom:0 none
    }
	/* .toit-wrapper-tag.toit-Name p.dscf7captcha {
		padding-left:0px !important;
		 margin-top: 0px !important;
	} */
}
@media(max-width: 556px){
    .px_container_bottom{
        padding: 25px;
    }
    .post-type-archive-portfolio .slideshow_wrap{
        max-width:320px;
        margin:0 auto 6px auto
    }
    .post-type-archive-portfolio .bx-pager{
        bottom:4px
    }
    .bx-viewport{
        height:500px !important
    }
    .slides_wrappper{
        width:100%;
        height:auto
    }
    .project_details_img{
        width:284px
    }
    .px_slideshow .px_slideshow_left h3{
        font:18px/25px "Din Bold"
    }
    .px_slideshow .slideanimate .px_slideshow_left{
        top:44px;
        left:0;
        right:auto;
        width:auto;
        margin-top:160px
    }
    .px_slideshow .slideanimate .px_slideshow_left .px_post_content{
        min-height:112px
    }
    .px_slideshow .slideanimate .px_slideshow_left .px_post_content p{
        font-size:14px;
        line-height:20px
    }
    .px_slideshow .slideanimate .px_slideshow_right{
        top:26px;
        left:56px;
        right:auto;
        width:174px
    }
    .banner-section{
        max-width:320px;
        margin:0 auto
    }
    .banner-section .slides{
        min-height:270px
    }
    .banner-section .project_details_img{
        right:auto;
        left:0;
        width:284px
    }
    .banner-section .px_slideshow .px_slideshow_left{
        width:auto;
        top:20px
    }
    .banner-section .px_slideshow .slideanimate .px_slideshow_left{
        left:0;
        width:auto;
        padding:0 10px
    }
    .banner-section .px_slideshow .slideanimate .px_slideshow_right{
        top:46px;
        left:56px;
        right:auto;
        width:174px
    }
    .px_services h2{
        font-size:20px
    }
	/* .toit-wrapper-tag.toit-Name p.dscf7captcha {
		width:100% !important;
		padding-right: 0px !important;
		margin-top: 0px !important;
	} */
}
@media(max-width: 479px){
    .search-form input[type=submit]{
        margin-top:10px
    }
    .px_container_bottom{
        padding: 25px;
    }
    .bx-pager{
        bottom:38px
    }
    .content_wrapper_width.px_title_section{
        padding:20px 0px
    }
    .px_portfolio_list{
        width:100%
    }
    .px_cont_form .px-form label{
        text-align:left;
        display:block
    }
    .px_cont_form .px-form input[type=text],.px_cont_form .px-form input[type=email],.px_cont_form .px-form input[type=search]{
        display:block;
        width:100%;
        box-sizing:border-box;
        margin-left:0
    }
    .px_cont_form .px-form textarea{
        display:block;
        width:100%;
        box-sizing:border-box;
        margin-left:0
    }
    .about-us .px_title_section h1,.vision-and-mission .px_title_section h1{
        font-size:28px
    }
    .px_header .px_title_section h1{
        font-size:28px;
        line-height:35px
    }
    .px_header .px_title_section h3{
        font-size:16px;
        line-height:18px;
        margin-top:15px;
        padding:0 5px
    }
    .textchange::after{
        height:20px
    }
    .project_details h2,.px_project_heading h2{
        font:bold 25px "DIN MediumAlternate"
    }
    .team_list .grid-item--width2,.team_list .grid-item{
        width:45%
    }
    .coloumn_last-contact a,.coloumn_last-request a{
        font-size:12px;
        padding:8px 12px
    }
    /* .contact_active::before{
        left:29px
    }
    .contact_active::after{
        left:30px
    } */
    .request_active::before{
        left:119px
    }
    .request_active::after{
        left:120px
    }
    figcaption{
        margin-top:0
    }
    .team{
        max-width:320px;
        margin:0 auto
    }
    .team .vertical,.team .team-member,.team .horizontal{
        width:150px;
        height:auto
    }
}
@media(max-width: 338px){
    .px_container_bottom{
        padding: 25px;
    }
    .team{
        max-width:310px;
        margin:0 auto
    }
    .team .vertical,.team .team-member,.team .horizontal{
        width:138px;
        height:auto
    }
}
@media(max-width: 320px){
    .px_container_bottom{
        padding: 25px;
    }
    .project_details_img{
        width:auto
    }
    .px_slideshow .slideanimate .px_slideshow_right{
        top:25px;
        left:auto;
        right:54px;
        width:180px
    }
    .px_slideshow .slideanimate .px_slideshow_left{
        width:100%;
        margin-right:0
    }
    .bx-pager{
        bottom:36px
    }
    .clients-wrapper .client-block .client-logos{
        width:530px
    }
}

/* input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    margin-top: 5px;
} */
.social-link {
    display: flex;
    justify-content: space-between;
    /* padding-top: 6px; */
}
.social-link {
    display: flex;
    justify-content: flex-start;
    font-size: 24px !important;
    align-items: center;
    padding-right: 10%;
}
i.fa-solid.fa-arrow-right {
    vertical-align: middle;
}

.view:hover{
    outline: 0;
    color: #a8080f;
    text-decoration: none;
}
/* Style for the menu description */
.sub {
    color: dimgray; 
    display: block; 
    text-transform: lowercase; 
    font-family: \'Fontin-Italic\'; 
    margin-top: 11px; /* Black color for the description */
}
.carousel-control-prev ,
.carousel-control-next
{
    display: none;
}

.carousel-inner {
    overflow: visible;
}

.carousel-control-buttons {
    display: initial !important;
}

.px_slideshow_right_front {
    top: -5px !important;
}
.heading_per_page{
    font: bold 28px "DIN MediumAlternate";
    text-transform: uppercase;
}
/* //////////////////////////////////// */
/* banner.php */
.px_title_section h1{
    font-size: 3.4em;
    margin-top:-74px;
}
.px_title_section h3{
    margin-top: -4px !important;
    font-size: 1.4em;
}
.clients-wrapper {
    padding: 0px 0;
}
/* .client_two_col{
    padding-top: 0px !important;
} */
.clients-wrapper.client_two_col {
    border-bottom: none !important; /* Remove the border-bottom */
}
.clients-wrapper .client-logos li {
    width: 100px;
    display: flex;
    justify-content: center;
}
.company-logo::before{
    display: none !important;
}
.content_wrapper_width.px_title_section {
    padding-bottom: 43px;
}
.carousel-inner .carousel-item {
    transition: opacity 0.5s ease;
}
.carousel-control-buttons {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}
.carousel-control-buttons button {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #ccc;
    border: none;
    margin: 0 5px;
    cursor: pointer;
    padding: 0;
    transition: background-color 0.3s ease, transform 0.3s ease;
}
.carousel-control-buttons button.active {
    background-color: #ff0000; /* Red color */
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3); /* Shadow effect */
}
.carousel-control-buttons button:hover {
    transform: scale(1.2); /* Scale up on hover */
    }
    .carousel-control-buttons button:active {
    opacity: 0.5; /* Fade when clicked */
    }

    /* content-client.php */
    .clients-wrapper {
        padding: 50px 0;
        border-top: none !important;
        border-bottom: 1px solid #e2e1e1;
        margin: 50px 0;
        }
        ul {
        margin: 0px;
        padding: 0px !important;
        }





        .px_title_section h3 {
            font-size: 2.4em;
            font-family: "Fontin-Italic";
            line-height: 1;
            margin: 0px;
            margin-top: 35px;
            padding: 0;
            color: #ec1c24;
        }
        .px_title_section h1 {
            font-size: 6.4em;
            line-height: 126px;
            margin: 0;
            padding: 0;
            text-transform: lowercase;
            font-family: 'Crimson Text', serif;
        }
       
        .content_wrapper_width.px_title_section {
            padding: 80px 0px;
        }
         .two-coloumn-banner{
            /* padding:80px 0px; */
            margin-top: 30px;
            padding-bottom: 53px;
        } 
        .two-coloumn-banner h1{
            font-size: 3.4em;
            line-height: 25px;
            margin: 0;
            padding: 0;
            text-transform: lowercase;
            font-family: 'Crimson Text', serif;
        }
        .two-coloumn-banner h3{
            font-size: 1.4em;
            font-family: "Fontin-Italic";
            line-height: 1;
            margin: 0px;
            margin-top: 35px;
            padding: 0;
            color: #ec1c24;
        }
        .client_box{
            padding: 30px 0;
          padding-bottom: 60px;
        }
   
        .px_content{
           padding: 20px;
        }


/* handle rich text editor */
/* Default styles for paragraphs */
.px_content p {
    margin-bottom: 1em; /* Add space between paragraphs */
    line-height: 1.6; /* Improve readability with adequate line height */
}

/* Styles for headings */
.px_content h2 {
    font-size: 1.5em; /* Adjust heading size */
    margin-bottom: 0.5em; /* Space below heading */
}

/* Styles for lists */
.px_content ul{
    list-style-type: disc; /* Use disc, circle, or square */

}
.px_content ul,
.px_content ol {
    margin-bottom: 1em; /* Space below lists */
    padding-left: 1.5em; /* Indent list items */
   
}

.px_content li {
    margin-bottom: 0.5em; /* Space between list items */
}

/* Styles for links */
.px_content a {
    color: #007bff; /* Link color */
    text-decoration: underline; /* Underline links */
}

.px_content a:hover {
    text-decoration: none; /* Remove underline on hover */
}

/* Spacer styles */
.px_content .wp-block-spacer {
    height: 40px; /* Set height of spacer */
}

/* Heading styles */
.px_project_heading {
    margin-bottom: 1em; /* Space below headings */
}
/* Styles for h1 */
.px_content h1 {
    font-size: 3em; /* Adjust heading size */
    margin-bottom: 0.8em; /* Space below h1 */
    color: #222; /* Heading color */
}


.px_project_heading h2 {
    font-size: 1.8em; /* Larger font size for section headings */
    color: #333; /* Heading color */
}

.px_project_heading span {
    font-style: italic; /* Italicize the subtitle */
}

/* List capabilities styles */
.px_project_desc .list-capabilities {
   
    padding-left: 0; /* Remove default padding */
}

.px_project_desc .list-capabilities li {
    margin-bottom: 0.5em; /* Space between list items */
}

/* General styles */
.px_content {
    max-width: 800px; /* Limit content width */
    margin: 0 auto; /* Center align content */
    padding: 20px; /* Add padding around content */
    font-family: Arial, sans-serif; /* Default font family */
    font-size: 16px; /* Default font size */
    color: #444; /* Default text color */
    line-height: 1.6; /* Default line height */
}
/* Default styles for paragraphs and images */
.px_content p,
.px_content img {
    margin-bottom: 1em; /* Add space between paragraphs and images */
    line-height: 1.6; /* Improve readability with adequate line height */
    max-width: 100%; /* Ensure images don't exceed their container width */
    height: auto; /* Maintain aspect ratio of images */
    display: block; /* Prevent inline image alignment issues */
}

.page_not_found{
    padding: 45px;
    min-height: 390px;

}
.btn_submit{
    padding: 5px 10px;
    height: 45px;
    display: inline-block;
    width: 120px;
    border: 1px solid #dd262d;
    border-radius: 5px;
    text-transform: uppercase;
    color:white;
    
    font-size: 18px;
    text-shadow: 0px 0px 1px #4a0a0c;
    background: linear-gradient(#ae171d, #530a0d);
   
    border: 1px solid #dd262d;
    border-radius: 5px;
    font-family: "DIN MediumAlternate";
    margin-left:24px;

}

/* cf7  */
/* General Contact Form 7 Styling */
/* Full-Width Layout */
/* Full-Width Layout */
/* Full-Width Layout */
.full-width-layout {
    width: 100%;
    display: flex;
    justify-content: center; /* Center the form container horizontally */
}

.full-width-layout .form-container {
    width: 100%;
    /* max-width: 800px;  */
    padding: 20px;
    /* border: 1px solid #ddd;  */
    margin: 20px;
    /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); */
    /* background-color: #fff; */
    box-sizing: border-box;
}

/* Two-Column Layout */
.two-col-layout {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: space-between; /* Ensure even spacing between columns */
}

.two-col-layout .form-container {
    /* flex: 1 1 calc(50% - 20px); */
    width: 100%;
    box-sizing: border-box;
    padding: 20px;
    /* border: 1px solid #ddd;  */
    margin: 20px 0;
    /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); */
    /* background-color: #fff; */
}

/* General Contact Form 7 Styling */
.form-container {
    /* padding: 20px; */
    padding-bottom:50px;
    /* border: 1px solid #ddd;  */
    /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); */
    /* background-color: #fff; */
    margin-bottom: 20px;
    width: 100%;
   
}
.form-container h1{
    font-size: 3.4em;
}


/* General Contact Form 7 Styling */
.wpcf7-form {
    width: 100%;
    padding: 25px 50px;
}

.wpcf7-form p {
    margin-bottom: 20px;
}

.wpcf7-form input[type="text"],
.wpcf7-form input[type="email"],
.wpcf7-form input[type="url"],
.wpcf7-form input[type="tel"],
.wpcf7-form input[type="number"],
.wpcf7-form input[type="date"],
.wpcf7-form textarea,
.wpcf7-form select,
.wpcf7-form button {
    width: 100%;
    padding: 16px;
    margin-bottom: 10px; 
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    font-size: 16px !important; 
}

.wpcf7-form input[type="submit"],
.wpcf7-form input[type="button"],
.wpcf7-form button[type="submit"] {
    color: #fff;
    width: 150px;
    /* margin: 0 auto; */
    padding: 10px 0;
    text-transform: uppercase;
    display: block;
    font-size: 18px;
    text-shadow: 0px 0px 1px #4a0a0c;
    background: linear-gradient(#ae171d, #530a0d);
    /* padding: 17px 10px; */
    border: 1px solid #dd262d;
    border-radius: 5px;
    font-family: "DIN MediumAlternate";
    
}

.wpcf7-form input[type="submit"]:hover,
.wpcf7-form input[type="button"]:hover,
.wpcf7-form button[type="submit"]:hover {
    background: linear-gradient(#ae171d, #530a0d);
}


/* Text inputs, textarea, select (already included) */

.wpcf7-form label {
    display: block;
    /* margin-bottom: -9px; */
    font-weight: bold;
}

/* Optional: Error message styles */
.wpcf7-response-output {
    margin-top: 10px;
    padding: 10px;
    border-radius: 4px;
    /* background-color: #f8d7da; */
    /* border: 1px solid #f5c6cb; */
    /* color: #721c24; */
}
/* Checkboxes and radio buttons */
.wpcf7-form span.wpcf7-list-item {
    display: block;
    margin-bottom: 10px;
}
.has-checkbox{
    display:flex;
    flex-direction: row;
}
.has-radio{
    display:flex;
    flex-direction: row;
}
.has-checkbox  label{
    margin-right: 12px;
}
.has-radio label{
    
    margin-right: 12px;

}

.wpcf7-form p input[type="checkbox"],
.wpcf7-form p input[type="radio"] {
    width: 16px;
    height: 16px;
    top: 0;
    left: 0;
    border: 2px solid #555555;
    border-radius: 3px;
    background-color: white;
    display: inline-block;
    margin-right: 10px;
    /* margin-top: -1px;  */
    vertical-align: middle;
    margin-bottom: 13px;
}

.wpcf7-form span.wpcf7-list-item-label {
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px; 
}

/* Dropdowns */
.wpcf7-form select {
    appearance: none;
    -webkit-appearance: none;
    padding: 16px;
}

/* File input */
.wpcf7-form input[type="file"] {
    padding: 7px;
}




.meta-box-wrapper {
    font-family: Arial, sans-serif;
    line-height: 1.5;
    padding: 15px;
    background: #f9f9f9;
    border: 1px solid #ddd;
    border-radius: 8px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}
.meta-box-wrapper label {
    font-weight: bold;
    display: block;
    margin-bottom: 5px;
    color: #333;
}
.meta-box-wrapper input[type="text"] {
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 14px;
    margin-bottom: 15px;
    transition: border-color 0.3s ease, box-shadow 0.3s ease;
}
.meta-box-wrapper input[type="text"]:focus {
    border-color: #007cba;
    box-shadow: 0 0 5px rgba(0, 124, 186, 0.5);
    outline: none;
}
.meta-box-wrapper p {
    margin-bottom: 20px;
}
.logo_img{
    width: 15% !important;
    height:auto;

}
.px_footer_nav li:first-child a {
    background-image: none;
    padding-left: 0px;
}

.px_footer_nav li a {
    padding: 0px 8px;
    background: transparent url(../img/bg_nav_link.png) 0 3px no-repeat;
}
.px_footer a {
    color: #a8080f;
}
.wp-block-heading{
    color:#c01a20;
}
.wp-block-button__link {
    color:#c01a20 !important;
border-radius: initial;
}
.px_footer p a  {
    color: #a8080f !important;
    }
    /* .px_footer  li  {
    color: #a8080f !important;
    } */

    .wp-block-social-links{
        margin-top: 18px;
    }
    .wp-block-social-links:not(.is-style-logos-only) .wp-social-link{
            background-color:#a8080f ;
            color: #fff;
            font-size: 23px;
            font-family: "Font Awesome 6 Brands";
            display: flex;
            justify-content: flex-start;
            font-size: 24px !important;
            align-items: center;

    }
    /* .footer_nav ul li a{
        


    } */
    .custom_footer .navbar ul li {
        padding: 0px 0px !important;
        text-decoration: none; 
   
    }
    .custom_footer .navbar ul li a{
     line-height: 1;
     color: #a8080f;
        font-size:12px;
       text-transform: lowercase;
       font-weight: 100 !important;
       font-family: Arial, San-serif;
    }